body {  
  background: #fff url(header2018_klein.png) top center no-repeat;
  font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, helvetica, sans-serif;
  color: #222222; 
  font-size: 12px;
  margin-top: 0;
  padding: 0px;
  text-align: center;
  background-position-y: 45px;
}

.copyright { font-size: 10px; }

#logo { font-family: Verdana; color: #000000; font-size: 20xp; }

a { text-decoration: none; 
    color:  #6db8b5;
}

a:visited {
    color: #538c89;
}
a:hover { text-decoration: underline; }


#main {
  width: 1000px;
  margin-left: auto; margin-right: auto
}


#linkliste {
 font-size: 12px;
 color: #6db8b5;
}

#linkliste a {
 font-size: 12px;
 font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
}

.ltitle {
 text-decoration: underline;
 color: #6db8b5; 
 font-size: 14px;
 margin-top: 20px;
 margin-bottom: 4px;
}

.linkblock {
 margin-bottom: 5px;
}

.cname {
 font-size: 10px;
}

#klammer 
{
  
}

#content {
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 260px;
  width: 600px; 
  display: block; 
  margin-left: auto; margin-right: auto;
}

#bildlogo {
}

.day {
 margin-bottom: 20px;
}

.date {
 margin-bottom: 20px; 
 font-size: 18px;
 color: #6db8b5;
 border-bottom: 0.5px solid #844;
}

.message {
 margin-top:2px;
 margin-bottom:20px;

 font-size: 14px;
 text-align: justify;
}

.message img {
  padding-bottom: 15px;
  background: #fafafa;
  display: block; 
  margin: auto;
}

.usch {
 font-size: 10px;
}

.cmthead {
 font-size: 16px;
 text-align: left;
 margin-left: 2px;
}

.comment { 
 font-size: 14px;
 text-align: justify;
 margin-bottom: 15px;
 border: 1px solid #c9c4ad;
 padding: 4px;
 background: #f4efd2;
}

.cmtauthor {
 font-size: 12px;
}
.cmtbody {
}

td {
 font-size: 14px;
}

.trenner {
  xbackground: url("entry-separate.gif") no-repeat center bottom;
 background: url("wubbels2.jpg") no-repeat center bottom;

  height: 50px;
  margin-bottom: 20px;
}

#tweet ul {
 list-style: none;
 margin-left: 0;
 padding-left: 0;
}

#tweet li {
 list-style: none;
}


.twitterStatus {
}

.twitterPrefix {
}


p img { text-align: center; }

.navbar {
  overflow: hidden;
  background-color: #8DD3CF;
  top: 0; 
  width: 1000px;
  box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.25);
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar .nopad {
padding: 0;
}

.navbar .misc {
  float: left;
  font-size: 16px;
  color: whie;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  }

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16px; 
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #70B8B5; 
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}
